uuid: c2ea9615-1af0-45a2-a836-e6a338e1daf2
langcode: en
status: true
dependencies:
  config:
    - views.view.kinks_list
  module:
    - context_mobile_condition
    - mobile_detect
    - views
  theme:
    - bootstrap_barrio_subtheme
id: views_block__kinks_list_block_1
theme: bootstrap_barrio_subtheme
region: sidebar_first
weight: -11
provider: null
plugin: 'views_block:kinks_list-block_1'
settings:
  id: 'views_block:kinks_list-block_1'
  label: 'Choose your Kink'
  label_display: visible
  provider: views
  views_label: 'Choose your Kink'
  items_per_page: none
visibility:
  mobile_detect_condition:
    id: mobile_detect_condition
    negate: null
    mobile_detect_condition:
      is_computer: is_computer
      is_mobile: 0
      is_tablet: 0
  mobile_detect_device_type:
    id: mobile_detect_device_type
    negate: null
    devices: {  }
